Bug 12008 - gtk-doc files mispackaging
: gtk-doc files mispackaging
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/PolicyKit)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-10 14:19 by
Modified: 2007-07-17 17:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-10 14:19:47
Документация разработчика в файлах gtk-doc должна лежать в PolicyKit-devel, а
ещё лучше - в PolicyKit-devel-doc
------- Comment #1 From 2007-06-11 17:34:10 -------
(In reply to comment #0)
> Документация разработчика в файлах gtk-doc должна лежать в PolicyKit-devel, а
> ещё лучше - в PolicyKit-devel-doc

Я перенесу в PolicyKit-devel т.к. там этой документации 50 килобайт. Отдельный
пакет для такого делать как-то не охота.
------- Comment #2 From 2007-06-11 17:56:53 -------
fixed in PolicyKit-0.2-alt7.git20060822.src.rpm